set_dodge_blender(3)

NAME
set_dodge_blender

SYNOPSIS
#include <allegro.h>

void set_dodge_blender(int r, int g, int b, int a);

DESCRIPTION
Enables a dodge blender mode for combining translucent or lit truecolor pixels. The lightness of colours in the source lighten the colours of the destination. White has the most effect; black has none.

SEE ALSO
set_trans_blender(3), drawing_mode(3)